(function(angular){
    'use strict';

    angular.module('certification', [
        'django',
        'timtec-models',
        'directive.file',
        'directive.previewImage',
        'directive.alertPopup',
        'directive.fixedBar',
        'ui.bootstrap',
        'checklist-model',
        'ui.tinymce',
        'ngRoute',
        'ngResource',
        'ngSanitize',
        'shared',
    ])
    .config(function($routeProvider, $locationProvider) {
          $routeProvider
        //    .when('/', {
        //         templateUrl: 'course-classes.html',
        //         controller: 'CourseClassesController',
        //    })
          .when('/class-evaluations/:klassId', {
            templateUrl: 'class-evaluations.html',
            controller: 'ClassEvaluationsController'
          });
    });

})(angular);
